/* GNOSHARE GENERAL */

.gnoshare_force_clear {
clear: both;
}

/* GNOSHARE MOVIE BLOCK */

.gnoshare_mov_block_mov_wrapper {
margin: 0 0 10px 0;
}

.gnoshare_mov_block_mov_box {
background: #000;
border: 4px solid #333;
margin: 0;
padding: 0;
}

.gnoshare_mov_block_mov_box_header {
background: #222;
border: 4px solid #333;
border-bottom: none;
color: #CCC;
padding: 5px;
}

.gnoshare_mov_block_mov_box_header h2, .gnoshare_mov_block_mov_box_header p {
margin: 0;
padding: 0;
text-transform: uppercase;
font-size: 1em;
color: #FFF;
}

.gnoshare_mov_block_mov_box_qt_link {
float: right;
text-decoration: none;
color: #CCC;
font-size: .85em;
margin: 0 0 0 10px;
}

.gnoshare_mov_block_mov_box_qt_link img {
margin: 0;
}

.gnoshare_mov_block_mov_box_control {
font-size: .9em;
background: #222;
text-transform: uppercase;
color: #CCC;
text-align: center;
margin: 0 0 0 0;
border: 4px solid #333;
border-top: none;
padding: 10px;
}

.gnoshare_mov_block_mov_box_control p {
margin: 0;
}

.gnoshare_mov_block_mov_box_control a, .gnoshare_mov_block_mov_box_control a.gnoshare_mov_block_mov_box_control_button {
text-decoration: none;
border: 1px solid #999;
padding: 2px 5px 2px 5px;
background: #000;
color: #CCC;
margin: 0 1px 0 1px;
}

.gnoshare_mov_block_mov_box_control a:hover {
background: #CCC;
color: #222;
}

.gnoshare_mov_block_mov_box_transcript {
font-size: .9em;
background: #222;
color: #CCC;
text-transform: uppercase;
text-align: center;
border: 4px solid #333;
border-top: none;
padding: 5px;
}

.gnoshare_mov_block_mov_box_transcript a {
color: #CCC !important;
text-decoration: underline;
}

.gnoshare_mov_block_mov_box_transcript_scrollbox {
border: 4px solid #333;
height: 100px;
margin: 0;
overflow: auto;
padding: 10px 10px 0;
background: #EEE;
}

.gnoshare_mov_block_mov_box_citation {
font-size: .85em;
background: #222;
text-transform: uppercase;
color: #CCC;
text-align: center;
border: 4px solid #333;
border-top: none;
padding: 5px;
}

.gnoshare_mov_block_mov_box_citation p {
margin: 0;
}

/* GNOSHARE MOVIE LIST */

.gnoshare_mov_block_mov_list_box {
background: #FFF;
border: 1px solid #CCC;
padding: 10px 10px 0 10px;
margin: 0 0 10px 0;
}

.gnoshare_mov_block_mov_list_box img.gnoshare_mov_block_mov_list_box_ss {
float: left;
width: 120px;
border: 4px solid #333;
}

.gnoshare_mov_block_mov_list_box img.gnoshare_mov_block_mov_list_box_play_mov {
}

.gnoshare_mov_block_mov_list_box_text {
margin: 0 0 0 0px;
}